LOAD DATA LOCAL INFILE #file
	INTO TABLE supplier
	FIELDS TERMINATED BY ';'
	LINES TERMINATED BY '\n' (@col1, @col2, @col3, @col4, @col5, @col6, @col7, @col8, @col9, @col10, @col11, @col12, @col13, @col14, @col15, @col16, @col17, @col18, @col19, @col20)
	SET
		glnAddressCode = @col2,
		supplier_id = @col4,
		company_name = @col3,
		entry_date = STR_TO_DATE(@col9, '%Y%m%d'),
		expiry_date = IFNULL(NULL,STR_TO_DATE(@col10, '%Y%m%d')),
		change_date_time = STR_TO_DATE(@col11, '%Y%m%d%H%i')
